GlimpseHTTP and WebGlimpse Piped Command Vulnerability

Bugtraq ID: 2026
Class: Input Validation Error
CVE:
Remote: Yes
Local: Yes
Published: Jul 03 1996 12:00AM
Updated: Jul 03 1996 12:00AM
Credit: Posted July 2, 1997 to BugTraq by Razvan Dragomirescu <drazvan@kappa.ro>
Vulnerable: WebGlimpse.org WebGlimpse 1.0
WebGlimpse.org GlimpseHTTP 2.0
WebGlimpse.org GlimpseHTTP 1.0
Not Vulnerable: WebGlimpse.org WebGlimpse 1.5


 

Privacy Statement
Copyright 2010, SecurityFocus